Jump to content

Template:Layout/styles.css: Difference between revisions

Content deleted Content added
No edit summary
No edit summary
 
(One intermediate revision by the same user not shown)
Line 4: Line 4:
.R4 { font-weight: bold; background-color:YellowGreen;}
.R4 { font-weight: bold; background-color:YellowGreen;}
.TOP { font-weight: bold; background-color:Lavender;}
.TOP { font-weight: bold; background-color:Lavender;}
.MBR { font-weight: bold; background-color:IndianRed;}

.TRAP {font-weight: bold; background-color:Aqua;}
.TRAP {font-weight: bold; background-color:Aqua;}
.SP {font-weight: bold; background-color:BurlyWood;}
.SP {font-weight: bold; background-color:BurlyWood;}